[ubuntu/xenial-updates] gst-plugins-good0.10 0.10.31-3+nmu4ubuntu2.16.04.2 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Mon Nov 28 13:58:32 UTC 2016


gst-plugins-good0.10 (0.10.31-3+nmu4ubuntu2.16.04.2) xenial-security; urgency=medium

  * SECURITY UPDATE: incomplete fix for flx decoder security issue
    - debian/gstreamer-plugins-good.install: remove FLX decoder plugin.
    - No CVE number

Date: 2016-11-25 19:36:20.770302+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Maintainer: Ubuntu Desktop <ubuntu-desktop at lists.ubuntu.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/gst-plugins-good0.10/0.10.31-3+nmu4ubuntu2.16.04.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list